* {
  box-sizing: border-box;
}


header {
  background-color: #d8b30c;
}

.ss3 {
  background-color:  #126d06;
  font-size: 20px;
  border-radius: 5px;
}

th,
td {
  border: 1px solid black;
}
table td {
  background-color: rgb(255, 255, 255);
}

.nechet td {
  color: rgb(255, 255, 255);
    background-color: rgb(20, 31, 8);
}
table {
  width: 60px;
  margin: auto;
  background-color: #737508;
  border-radius: 10px;
}


div a {
  text-decoration: none;
  color: black;
}

footer {
  background-color: #d8b30c;
  height: 90px;
  font-size: 20px;
}
